## libconfig-model-tkui-perl 1.306

=== debian/changelog ===
libconfig-model-tkui-perl (1.306-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Bump versioned (build) dependency on libconfig-model-perl, add new (build)
    dependency on libpod-pom-perl.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2010 22:01:30 +0200

libconfig-model-tkui-perl (1.304-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Drop perl version requirement (satisfied by oldstable)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 18:29:27 -0500

libconfig-model-tkui-perl (1.303-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated standard version to 3.8.4
    Depends on libconfig-model-perl >= 0.643

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 27 Feb 2010 17:24:59 +0100

libconfig-model-tkui-perl (1.302-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (bug fixes)
  * Added examples directory. (Thanks Alexander Becker)

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: update years of copyright, add additional copyright
    holder.

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 23 Jan 2010 14:23:22 +0100

libconfig-model-tkui-perl (1.301-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release. New NodeEditor widget. New wizard widget
  * control: Updated to policy 3.8.3

  [ gregor herrmann ]
  * Simplify debian/rules.

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 08 Sep 2009 13:22:59 +0200

libconfig-model-tkui-perl (1.211-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release: Fix broken save in config-edit-ssh

  [ gregor herrmann ]
  * Bump (build) dependency on libconfig-model-perl to >= 0.638.

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 01 Jul 2009 15:28:10 +0200

libconfig-model-tkui-perl (1.210-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release
  * control: depends on libconfig-model-perl >= 0.637
  * control: Updated to policy 3.8.2

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 25 Jun 2009 18:08:29 +0200

libconfig-model-tkui-perl (1.208-1) unstable; urgency=low

  * New upstream release:
    - Improved hash editor widget. 
    - Display information from 'summary' field provided by Config::Model 0.635
  * control: depends on new version (0.635) of libconfig-model-perl
  
 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 21 Apr 2009 14:04:57 +0200

libconfig-model-tkui-perl (1.207-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (new text editor button to normalize white 
    space in a string.)

  * control: Updated to policy 3.8.1
	
  [ gregor herrmann ]
  * debian/copyright: update years of copyright.

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 15 Mar 2009 13:53:14 +0100

libconfig-model-tkui-perl (1.204-1) unstable; urgency=low

  * Initial Release. (Closes: #509598)

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 23 Dec 2008 18:52:20 +0100
