=== debian/control ===
Source: libconfig-model-tkui-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl,
		     libconfig-model-perl (>= 1.001),
		     libexception-class-perl,
		     liblog-log4perl-perl (>= 1.11),
		     libpod-pom-perl,
		     libtest-pod-perl,
		     libtk-dirselect-perl,
		     libtk-objscanner-perl,
		     perl-tk (>= 800)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-Model-TkUI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-tkui-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-tkui-perl/

Package: libconfig-model-tkui-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
	 libconfig-model-perl (>= 1.001), 
	 libexception-class-perl,
	 liblog-log4perl-perl (>= 1.11),
	 libpod-pom-perl,
	 libtk-dirselect-perl, 
	 perl-tk
Suggests: libtk-objscanner-perl
Description: Tk GUI to edit config data through Config::Model
 Config::Model::TkUI provides a Perl/Tk interface to:
   - the configuration editor provided by Config::Model.
   - the configuration model editor provided by Config::Model::Itself
 .
 For instance, with Config::Model::TkUI, Config::Model and
 Config::Model::OpenSsh, you get a graphical configuration editor for
 sshd_config.
 .
 To get the graphical editor, just install Config::Model::TkUI, and
 the config-edit command (provided by libconfig-model-perl) will
 automagically launch the graphical interface.
