## libconfig-model-tkui-perl 1.310

=== debian/changelog ===
libconfig-model-tkui-perl (1.310-1) unstable; urgency=low

  * New upstream release (small bug fix)

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 12 Sep 2010 19:07:26 +0200

libconfig-model-tkui-perl (1.309-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 10 Aug 2010 13:24:13 +0200

libconfig-model-tkui-perl (1.308-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control: Replace alternative Build-Depends on perl (>= 5.10) |
    libmodule-build-perl with only perl, as stable has this version. 
  * Refresh debian/copyright: Adjust to revision 135 of DEP5 format-
    specification for machine-readable copyright file. Adjust reference
    to license as it is LGPL-2.1.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Bump versioned (Build-)Depends(-Indep) on libconfig-model-perl to
    (>= 1.202).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 23 Jul 2010 08:47:41 +0200
