## libconfig-model-tkui-perl 1.317

=== debian/changelog ===
libconfig-model-tkui-perl (1.317-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Nov 2010 14:32:56 +0100

libconfig-model-tkui-perl (1.316-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Dominique Dumont ]
  * New upstream release:
    - adapted for Config::Model 1.212
    - display configuration warnings if needed
  * control: depends on libconfig-model-perl 1.212,
    build-depends on libtest-warn-perl

  [ Ansgar Burchardt ]
  * debian/control: Change Homepage field to project wiki on SourceForge.net.

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 21 Oct 2010 14:28:10 +0200

libconfig-model-tkui-perl (1.311-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 18:23:05 +0200
