=== debian/control ===
Source: libconfig-model-tkui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl
Build-Depends-Indep: libconfig-model-perl (>= 1.212),
                     libexception-class-perl,
                     liblog-log4perl-perl (>= 1.11),
                     libpod-pom-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtk-dirselect-perl,
                     libtk-objscanner-perl,
                     perl-tk (>= 800)
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-tkui-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-tkui-perl/
Homepage: http://config-model.wiki.sourceforge.net

Package: libconfig-model-tkui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 1.212),
         libexception-class-perl,
         liblog-log4perl-perl (>= 1.11),
         libpod-pom-perl,
         libtk-dirselect-perl,
         perl-tk
Suggests: libtk-objscanner-perl
Description: Tk GUI to edit config data through Config::Model
 Config::Model::TkUI provides a Perl/Tk interface to:
   - the configuration editor provided by Config::Model.
   - the configuration model editor provided by Config::Model::Itself
 .
 For instance, with Config::Model::TkUI, Config::Model and
 Config::Model::OpenSsh, you get a graphical configuration editor for
 sshd_config.
 .
 To get the graphical editor, just install Config::Model::TkUI, and
 the config-edit command (provided by libconfig-model-perl) will
 automagically launch the graphical interface.
