## libconfig-model-tkui-perl 1.325

=== debian/changelog ===
libconfig-model-tkui-perl (1.325-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update copyright years for debian/* packaging
    - Fix typo Debian ystems -> Debian systems. 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jul 2011 23:52:45 +0200

libconfig-model-tkui-perl (1.324-1) unstable; urgency=low

  * New upstream release:
    + TkUI: added search widget (menu "Edit -> Search" or
      just hit <Ctrl-F>)
    + ListEditor: fix bug that prevented to push a null value
  * control: depends on libconfig-model-perl 1.244

 -- Dominique Dumont <domi.dumont@free.fr>  Thu, 19 May 2011 13:44:48 +0200

libconfig-model-tkui-perl (1.323-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add (Build-)Depends(-Indep) on libtk-pod-perl.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Apr 2011 08:19:50 +0200

libconfig-model-tkui-perl (1.322-1) unstable; urgency=low

  * New upstream release (improved usability)
    - Fix nb of skipped tests to avoid FTBS where Tk cannot run
  * control: changed my e-mail address. Added libconfig-model-perl
   to Enhance field. Bumped *Depends version of libconfig-model-perl
   to 1.235
  * copyright: updated field names to latest DEP5

 -- Dominique Dumont <domi.dumont@free.fr>  Fri, 04 Mar 2011 13:20:06 +0100

libconfig-model-tkui-perl (1.320-1) unstable; urgency=low

  * New upstream release:
    - LeafEditor: added fix button to fix warnings
      (if model provides a fix). Added external editor button
  * control: removed unnecessary versioned dependencies,
    added libfile-slurp-perl dependency
  * copyright: updated copyright years

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 12 Jan 2011 14:53:45 +0100
