## libconfig-model-tkui-perl 1.329

=== debian/changelog ===
libconfig-model-tkui-perl (1.329-1) unstable; urgency=low

  * new upstream release:
    * ListEditor: signal TKUI that data needs to be saved when list is
      modified
    * LeafEditor: do not clear entry when input is wrong. This is
      annoying
    * TkUI: updated license wording to keep Debian lintian happy
  * removed fix_warning patch (applied upstream)
  * copyright: updated license text to keep lintian happy

 -- Dominique Dumont <dod@debian.org>  Sat, 22 Oct 2011 18:42:29 +0200

libconfig-model-tkui-perl (1.328-1) unstable; urgency=low

  * New upstream release:
    * ListEditor: enable apply_fix button
    * TkUI: Restrict cut buffer paste to tree widget
  * patches/fix_warning: Fix a harmless warning

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Sep 2011 14:14:45 +0200

libconfig-model-tkui-perl (1.327-1) unstable; urgency=low

  * new upstream release (bug fix)

 -- Dominique Dumont <dod@debian.org>  Fri, 16 Sep 2011 17:29:08 +0200

libconfig-model-tkui-perl (1.326-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominique Dumont ]
  * new upstream release:
    + added check warning button in list viewer and editor
  * debian/control:
    * depends on libconfig-model-perl >= 1.253
    * updated my e-mail address

 -- Dominique Dumont <dod@debian.org>  Tue, 06 Sep 2011 21:12:40 +0200
