=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libconfig-model-tkui-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <domi.dumont@free.fr>,
+Uploaders: Dominique Dumont <dod@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 1.244),
+Build-Depends-Indep: libconfig-model-perl (>= 1.253),
                      libexception-class-perl,
                      libfile-slurp-perl,
                      liblog-log4perl-perl,
@@ -20,15 +20,15 @@
                      libtk-pod-perl,
                      perl-tk
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-tkui-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-tkui-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tkui-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
 Package: libconfig-model-tkui-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.244),
+         libconfig-model-perl (>= 1.253),
          libexception-class-perl,
          libfile-slurp-perl,
          liblog-log4perl-perl,
