## libconfig-model-tkui-perl 1.331

=== debian/changelog ===
libconfig-model-tkui-perl (1.331-1) unstable; urgency=low

  * Imported Upstream version 1.331:
    + NodeEditor: Added widget to add new element when node
      has an accept clause
  * control: depends on libconfig-model-perl 1.263

 -- Dominique Dumont <dod@debian.org>  Thu, 01 Dec 2011 17:47:17 +0100
