=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 1.253),
+Build-Depends-Indep: libconfig-model-perl (>= 1.263),
                      libexception-class-perl,
                      libfile-slurp-perl,
                      liblog-log4perl-perl,
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.253),
+         libconfig-model-perl (>= 1.263),
          libexception-class-perl,
          libfile-slurp-perl,
          liblog-log4perl-perl,
