## libconfig-model-tkui-perl 1.332

=== debian/changelog ===
libconfig-model-tkui-perl (1.332-1) unstable; urgency=low

  * Imported Upstream version 1.332:
  * copyright: updated years and format url
  * control: updated Standards-Version to 3.9.3 (no other changes)
  * control: depends on libconfig-model-perl 2.001

 -- Dominique Dumont <dod@debian.org>  Fri, 16 Mar 2012 10:08:34 +0100
