=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 1.263),
+Build-Depends-Indep: libconfig-model-perl (>= 2.001),
                      libexception-class-perl,
                      libfile-slurp-perl,
                      liblog-log4perl-perl,
@@ -19,7 +19,7 @@
                      libtk-objscanner-perl,
                      libtk-pod-perl,
                      perl-tk
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tkui-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.263),
+         libconfig-model-perl (>= 2.001),
          libexception-class-perl,
          libfile-slurp-perl,
          liblog-log4perl-perl,
