## libconfig-model-tkui-perl 1.337

=== debian/changelog ===
libconfig-model-tkui-perl (1.337-2) unstable; urgency=low

  * added upstream patch to fix green arrow display (Closes: #688097)

 -- Dominique Dumont <dod@debian.org>  Wed, 19 Sep 2012 14:14:17 +0200

libconfig-model-tkui-perl (1.337-1) unstable; urgency=low

  * Imported Upstream version 1.337:
    * added 'show only custom values' check button in main panel
    * Bound 'Return' (aka Enter) key to begin search in the find widget
      (the one in 'Edit -> Find' menu)

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Jun 2012 14:26:30 +0200

libconfig-model-tkui-perl (1.336-1) unstable; urgency=low

  * new upstream release
    * view_unsaved_change widget can now be expanded
    * Fixed skip count test (Closes: 674365)
  * rules : test with xvfb (also able to close the bug above)
  * control:
    * updated dependencies on libconfig-model-perl (>= 2.015)
    + added BD on xauth and xvfb

 -- Dominique Dumont <dod@debian.org>  Tue, 29 May 2012 17:34:54 +0200

libconfig-model-tkui-perl (1.335-1) unstable; urgency=low

  * Imported Upstream version 1.335
    * main widget (TkUI):
      + added show_change menu entry. Offer the same possibility
        when asked about saving before quitting
      * help menu: removed todo list. Added 'more info' item
    * leaf editor:
      * Fix external editor call so the user can continue edition
        from widget to external editor without loosing modification
        already done in the text widget.
      + added balloon and changed button label to help user
  * control: BDI on libtest-memory-cycle-perl
  * control: depedns on libconfig-model-perl >= 2.014

 -- Dominique Dumont <dod@debian.org>  Mon, 07 May 2012 15:36:55 +0200

libconfig-model-tkui-perl (1.333-1) unstable; urgency=low

  * Imported Upstream version 1.333
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Mar 2012 16:35:47 +0100
