=== debian/control ===
--- 
+++ 
@@ -7,12 +7,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.001),
+               perl,
+               xauth,
+               xvfb
+Build-Depends-Indep: libconfig-model-perl (>= 2.015),
                      libexception-class-perl,
                      libfile-slurp-perl,
                      liblog-log4perl-perl,
                      libpod-pom-perl,
+                     libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtk-dirselect-perl,
@@ -28,7 +31,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.001),
+         libconfig-model-perl (>= 2.015),
          libexception-class-perl,
          libfile-slurp-perl,
          liblog-log4perl-perl,
