## libconfig-model-tkui-perl 1.339

=== debian/changelog ===
libconfig-model-tkui-perl (1.339-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version:
    * refresh tree once store check is done
  * control:
    * depends on libconfig-model-perl >= 2.030
    + added build-dep on libanyevent-perl
    * bumped std version to 3.9.4
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Mar 2013 18:52:36 +0100
