## libconfig-model-tkui-perl 1.340

=== debian/changelog ===
libconfig-model-tkui-perl (1.340-1) unstable; urgency=low

   * Imported Upstream version 1.340: fixes some long standing bug
     where warning and online help were not displayed in the GUI

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Sep 2013 10:33:01 +0200
