=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.015),
+Build-Depends-Indep: libanyevent-perl,
+                     libconfig-model-perl (>= 2.030),
                      libexception-class-perl,
                      libfile-slurp-perl,
                      liblog-log4perl-perl,
@@ -22,16 +23,16 @@
                      libtk-objscanner-perl,
                      libtk-pod-perl,
                      perl-tk
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tkui-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
 Package: libconfig-model-tkui-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.015),
+         libconfig-model-perl (>= 2.030),
          libexception-class-perl,
          libfile-slurp-perl,
          liblog-log4perl-perl,
