## libconfig-model-tkui-perl 1.344

=== debian/changelog ===
libconfig-model-tkui-perl (1.344-1) unstable; urgency=medium

  * Imported Upstream version 1.344:
    - removed experience setting from UI
  * control:
    - removed dep on libexception-class-perl (not used directly)
    * replaced dep on libfile-slurp-perl with libpath-tiny-perl

 -- Dominique Dumont <dod@debian.org>  Tue, 20 May 2014 20:57:54 +0200

libconfig-model-tkui-perl (1.343-1) unstable; urgency=medium

  * Imported Upstream version 1.343
    * List editor:
      * replaced push button with insert at selection
      * added insort button
    * removed asynchronous code
  * control:
    - removed BDI on libanyevent-perl
    * depends on libconfig-model-perl 2.052
    + added dependency on libtry-tiny-perl

 -- Dominique Dumont <dod@debian.org>  Tue, 06 May 2014 12:53:19 +0200

libconfig-model-tkui-perl (1.341-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 1.341
    * add save/del button to annotation editor:
    * removed experimental given/when
  * copyright: updated years
  * control:
    * bumped std-version to 3.9.5
    * upadted description to mention cme (instead of old config-edit)
    * depends on libconfig-model-perl >= 2.050
    * bumped compat to 9
  - removed fix-green-arrow-and-show-hide patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Wed, 05 Mar 2014 13:51:18 +0100
