=== debian/control ===
Source: libconfig-model-tkui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               xauth,
               xvfb
Build-Depends-Indep: libconfig-model-perl (>= 2.052),
                     liblog-log4perl-perl,
                     libpath-tiny-perl,
                     libpod-pom-perl,
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtk-dirselect-perl,
                     libtk-objscanner-perl,
                     libtk-pod-perl,
                     libtry-tiny-perl,
                     perl-tk
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tkui-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
Homepage: http://config-model.wiki.sourceforge.net

Package: libconfig-model-tkui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 2.052),
         liblog-log4perl-perl,
         libpath-tiny-perl,
         libpod-pom-perl,
         libtk-dirselect-perl,
         libtk-pod-perl,
         libtry-tiny-perl,
         perl-tk
Suggests: libtk-objscanner-perl
Enhances: libconfig-model-perl
Description: Tk GUI to edit config data through Config::Model
 Config::Model::TkUI provides a Perl/Tk interface to:
   - the configuration editor provided by Config::Model (cme).
   - the configuration model editor provided by Config::Model::Itself
     (config-model-edit)
 .
 For instance, with this package and libconfig-model-openssh-perl
 Config::Model::OpenSsh, you get a graphical configuration editor for
 /etc/ssh/sshd_config.
 .
 To get the graphical editor, just install Config::Model::TkUI, and the
 cme (provided by libconfig-model-perl) will automagically launch the
 graphical interface.
