## libconfig-model-tkui-perl 1.349

=== debian/changelog ===
libconfig-model-tkui-perl (1.349-1) unstable; urgency=medium

  * Imported Upstream version 1.349
    * fixed quit to  work even if no data was modified (regression
      in 1.348)
    * HashEditor: added 'clear' and 'copy' entry button. simplified
      'keep' checkbutton behavior.
    * Reworked UI to avoid being messed up with multiline hash keys. This
      will improve the UI when editing debian/copyright files (e.g. with
      "cme edit dpkg-copyright" done on nqp package)

 -- Dominique Dumont <dod@debian.org>  Sun, 19 Jul 2015 15:25:30 +0200

libconfig-model-tkui-perl (1.348-1) unstable; urgency=medium

  * Imported Upstream version 1.348
    * Data was not saved when quitting with version 1.347.
      (e.g. menu: quit -> save changed data? -> yes
       -> oops, sorry, not done )
      This is now fixed, data is saved *then* cme exits
    * fixed home page in dist.ini and META (Thanks Axel)
  * control: updated homepage url

 -- Dominique Dumont <dod@debian.org>  Mon, 29 Jun 2015 17:29:06 +0200

libconfig-model-tkui-perl (1.347-1) unstable; urgency=medium

  * Imported Upstream version 1.347:
    * UI:
      * Increased font size used to render description of elements
      * Fix display of messages that were cancelled too fast
      + show "saving..." and "save done" message
    * LeafEditor:
      * fix regression where change done with external editor was lost
      * Add .pod suffix to tmp file to let external editor use pod mode
  * debian/upstream/metadata:
    * upstream bug tracker is now on github

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Jun 2015 19:01:22 +0200

libconfig-model-tkui-perl (1.346-2) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Add build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 15:44:46 +0200

libconfig-model-tkui-perl (1.346-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 1.346:
    * TkUI: add show_message method to display message at the bottom of
     the main widget for 5 seconds.
    * LeafEditor:
      * fix boolean value initialisation
      * improved error handling and report
  * copyright: updated years
  * control:
    + added Testsuite parameter
    * updated Standards-Version

 -- Dominique Dumont <dod@debian.org>  Sat, 09 May 2015 15:31:51 +0200
