=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl,
                xauth,
                xvfb
@@ -22,10 +24,10 @@
                      libtk-pod-perl,
                      libtry-tiny-perl,
                      perl-tk
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-tkui-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tkui-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
-Homepage: http://config-model.wiki.sourceforge.net
+Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-tkui-perl
 Architecture: all
