## libconfig-model-tkui-perl 1.351

=== debian/changelog ===
libconfig-model-tkui-perl (1.351-1) unstable; urgency=medium

  * Imported Upstream version 1.351:
    * The leaf value viewer now shows a diff of current value
      compared to standard value (only for value_type string).
      This will be useful with "cme edit dpkg-copyright) to check
      the difference of license text.
    * TkUI: Let <return> reach the text editor (Closes github #2).
      This avoids loosing data: hitting return no longer closes
      the text editor.
  * control: added dep on libtext-diff-perl
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jan 2016 10:47:20 +0100

libconfig-model-tkui-perl (1.350-1) unstable; urgency=medium

  * Imported Upstream version 1.350
    * Use double-click instead of right-click in tree to open
      item editor. Right-click is still working.
    * show note editor only when supported by backend
  * control:
    + added dependency on libtk-doubleclick-perl
    * depends on libconfig-model-perl >= 2.074

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Oct 2015 14:38:21 +0100
