=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.052),
+Build-Depends-Indep: libconfig-model-perl (>= 2.074),
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
+                     libtext-diff-perl,
                      libtk-dirselect-perl,
+                     libtk-doubleclick-perl,
                      libtk-objscanner-perl,
                      libtk-pod-perl,
                      libtry-tiny-perl,
@@ -33,11 +35,13 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.052),
+         libconfig-model-perl (>= 2.074),
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
+         libtext-diff-perl,
          libtk-dirselect-perl,
+         libtk-doubleclick-perl,
          libtk-pod-perl,
          libtry-tiny-perl,
          perl-tk
