## libconfig-model-tkui-perl 1.356

=== debian/changelog ===
libconfig-model-tkui-perl (1.356-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * Imported Upstream version 1.356
  * control: dep on libconfig-model-perl >= 2.084

 -- Dominique Dumont <dod@debian.org>  Mon, 30 May 2016 13:21:09 +0200

libconfig-model-tkui-perl (1.355-1) unstable; urgency=medium

  * Imported Upstream version 1.355
    * added Ctrl-q and Ctrl-s bindings (gh #3)
    * update editor/viewer when pasting content. (gh #4)
    * fix show only custom value when opening a branch (gh #6)
  * control: updated Standards-Version

 -- Dominique Dumont <dod@debian.org>  Tue, 17 May 2016 14:03:04 +0200

libconfig-model-tkui-perl (1.354-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 1.354
    * Show value diff only when standard value is not null
    * TkUI: show when a checklist is different from standard
    * Leaf editor: avoid error when using delete within wizard (gh #5)
  * control: updated Std-Version to 3.9.7

 -- Dominique Dumont <dod@debian.org>  Fri, 11 Mar 2016 10:05:54 +0100
