=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.074),
+Build-Depends-Indep: libconfig-model-perl (>= 2.084),
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
@@ -26,16 +26,16 @@
                      libtk-pod-perl,
                      libtry-tiny-perl,
                      perl-tk
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tkui-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-tkui-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-tkui-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.074),
+         libconfig-model-perl (>= 2.084),
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
