## libconfig-model-tkui-perl 1.361

=== debian/changelog ===
libconfig-model-tkui-perl (1.361-1) unstable; urgency=medium

  * New upstream version 1.361
    * TkUI: destroy parent only when parent isMainWindow
      (fix libconfig-model-itself-perl FTBS)

 -- Dominique Dumont <dod@debian.org>  Mon, 23 Jan 2017 14:31:47 +0100

libconfig-model-tkui-perl (1.360-1) unstable; urgency=medium

  * New upstream version 1.360
    * handle correctly utf8 in pod text (Closes: #851178)
    * destroy main window when widget is closed (Closes: 850645)
    * NodeViewer: fix handling of elements whose name contains a dot

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Jan 2017 13:53:47 +0100

libconfig-model-tkui-perl (1.359-1) unstable; urgency=medium

  * New upstream version 1.359
    * show leaf value in a list when it contains *one* item (gh #7)
    * add "hide empty value" button (gh #9)
    * Indicate nb of elements in a list or hash (gh #8)
    * description widget is now expandable

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Nov 2016 13:17:20 +0100

libconfig-model-tkui-perl (1.357-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Dominique Dumont ]
  * New upstream version 1.357
    * fix crash after click on "apply fix" on a hash element

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Sep 2016 10:49:16 +0200
