## libconfig-model-tkui-perl 1.364

=== debian/changelog ===
libconfig-model-tkui-perl (1.364-1) unstable; urgency=medium

  * New upstream version 1.364
    * add Option->Font menu to choose cme tk font and size (gh #12)
  * control: add new dependencies
  * control: declare compliance with policy 4.1.0
  * add patch to set home to /tmp for buildd

 -- Dominique Dumont <dod@debian.org>  Thu, 24 Aug 2017 19:00:59 +0200

libconfig-model-tkui-perl (1.362-1) experimental; urgency=medium

  * New upstream version 1.362
    * bind mouse button 2 and 3 only on release (avoid
      double action on button press/release)
    * add missing C-f C-c C-v bindings (other binding
      ideas are welcome, see gh #3)
    * TkUI: open hash or array after pasting data
  * control: update dep libconfig-model-perl >= 2.095
  * copyright: bump years

 -- Dominique Dumont <dod@debian.org>  Mon, 15 May 2017 19:07:43 +0200
