=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.084),
+Build-Depends-Indep: libconfig-model-perl (>= 2.095),
+                     libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
@@ -21,11 +22,13 @@
                      libtext-diff-perl,
                      libtk-dirselect-perl,
                      libtk-doubleclick-perl,
+                     libtk-fontdialog-perl,
                      libtk-objscanner-perl,
                      libtk-pod-perl,
                      libtry-tiny-perl,
+                     libyaml-perl,
                      perl-tk
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tkui-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -34,15 +37,18 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.084),
+         libconfig-model-perl (>= 2.095),
+         libfile-homedir-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
          libtext-diff-perl,
          libtk-dirselect-perl,
          libtk-doubleclick-perl,
+         libtk-fontdialog-perl,
          libtk-pod-perl,
          libtry-tiny-perl,
+         libyaml-perl,
          perl-tk
 Suggests: libtk-objscanner-perl
 Enhances: libconfig-model-perl
