## libconfig-model-tkui-perl 1.365

=== debian/changelog ===
libconfig-model-tkui-perl (1.365-1) unstable; urgency=medium

  * New upstream version 1.365
    * display node gist in tree widget
    * fix font issue when elements pop in node editor
  * control:
    * depends on libconfig-model-perl >= 2.114
    * declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Nov 2017 13:17:59 +0100
