=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.095),
+Build-Depends-Indep: libconfig-model-perl (>= 2.114),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
@@ -28,7 +28,7 @@
                      libtry-tiny-perl,
                      libyaml-perl,
                      perl-tk
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tkui-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -37,7 +37,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 2.095),
+         libconfig-model-perl (>= 2.114),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
