## libconfig-model-tkui-perl 1.367

=== debian/changelog ===
libconfig-model-tkui-perl (1.367-1) unstable; urgency=medium

  * New upstream version 1.367
    * add a widget to filter element in tree. The filtering is based
      on element names. All items matching a filter value are shown
      in the tree widget (gh #13)
    * show node gist (i.e. information about node content) in tree widget
      (provided the gist is not empty) (gh #14)
    * Fix 'show only custom values' and 'hide empty values' filters to work
      recursively.
    * fix wizard to stop on items that have a warning
    * Checklist viewer and editor: fix display of value help
    * TkUI: fix open/close when pasting from cut buffer (gh #15)
  * copyright: update with cme
  * install README.md instead of README
  * declare compliance with policy 4.2.1

 -- Dominique Dumont <dod@debian.org>  Tue, 04 Sep 2018 13:30:23 +0200

libconfig-model-tkui-perl (1.366-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 1.366
    * Fix test model that broke with Config::Model 2.123
    (Closes: #897960)
  * copyright-scan-patterns: ignore Changes and MANIFEST
  * copyright: update with cme
  * control: add BD-I on libconfig-model-tester 3.006
  * declare compliance with policy 4.1.4 (no changes needed)

 -- Dominique Dumont <dod@debian.org>  Mon, 07 May 2018 17:53:58 +0200
