=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                xauth,
                xvfb
 Build-Depends-Indep: libconfig-model-perl (>= 2.114),
+                     libconfig-model-tester-perl (>= 3.006),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
@@ -28,9 +29,9 @@
                      libtry-tiny-perl,
                      libyaml-perl,
                      perl-tk
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-tkui-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-tkui-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-tkui-perl
